## cil 0.5.1

=== debian/changelog ===
cil (0.5.1-3) unstable; urgency=low

  * Bump Standards-Version up to 3.8.4
  * Update homepage URL (including the watch file) to point to chilts.org
  * Switch to 3.0 (quilt) source format
  * Refer to the right version of the GPL (v3) in debian/copyright

 -- Francois Marier <francois@debian.org>  Thu, 11 Feb 2010 14:51:10 +1300

cil (0.5.1-2) unstable; urgency=low

  * Updated watch file (upstream filename changed)
  * Bump Standards-Version up to 3.8.1 (no changes)
  * Add a dependency on misc:Depends (lintian warning)
  * Bump debhelper dependency to 7 and add call to dh_prep

 -- Francois Marier <francois@debian.org>  Fri, 08 May 2009 09:20:06 +1200

cil (0.5.1-1) unstable; urgency=low

  [ Andrew Chilton ]
  * New Upstream Version

  [ Francois Marier ]
  * Change priority to extra
  * Install bash completion script
  * Install upstream changelog

 -- Francois Marier <francois@debian.org>  Sat, 05 Jul 2008 21:13:00 +1200

cil (0.5.0) unstable; urgency=low

  [ Andrew Chilton ]
  * New Upstream Version

  [ Francois Marier ]
  * Add dependency on libemail-{simple,date,find}-perl
  * Update watch file (renamed upstream tarballs)

 -- Francois Marier <francois@debian.org>  Sat, 05 Jul 2008 18:01:00 +1200

cil (0.2.1-2) unstable; urgency=low

  * Remove libterm-calleditor-perl dependency
  * Cherry-pick upstream bugfix (6424e2cf7ddbd34f6bbf6b94c3489d6909c183c3)

 -- Francois Marier <francois@debian.org>  Tue, 24 Jun 2008 16:50:02 +1200

cil (0.2.1-1) unstable; urgency=low

  * Initial release (closes: #487593)

 -- Francois Marier <francois@debian.org>  Mon, 23 Jun 2008 23:43:50 +1200
