=== debian/control ===
Source: cil
Section: perl
Priority: extra
Maintainer: Andrew Chilton <andychilton@gmail.com>
Uploaders: Francois Marier <francois@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Homepage: http://www.chilts.org/project/cil/
Vcs-git: git://git.debian.org/git/collab-maint/cil.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cil.git;a=summary

Package: cil
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgetopt-mixed-perl, libdigest-perl, libfile-touch-perl, libfile-slurp-perl, libclass-accessor-perl, libdatetime-perl, libemail-simple-perl, libemail-date-perl, libemail-find-perl
Description: command line issue tracker
 'cil' allows easy command-line creation of an issue tracker. It saves each
 issue locally and in plain text. Commands are given such that these issues can
 be added, edited and listed easily.
