=== debian/watch ===
version=3
http://www.chilts.org/project/cil/ http://www.chilts.org/asset/file/cil-([\d.]+)\.tar\.gz
