## cil 0.07.00

=== debian/changelog ===
cil (0.07.00-6) unstable; urgency=medium

  [ Michael Gilbert ]
  * Add missing build-dependencies (closes: #702646).

  [ Gianluca Ciccarelli ]
  * Bump Standards-Version to 3.9.4
  * Fix Lintian warning about Vcs-Git being not canonical
  * Change Homepage: (closes: #702650)

 -- Gianluca Ciccarelli <galiziacentrale@gmail.com>  Fri, 15 Mar 2013 21:03:50 +0100

cil (0.07.00-5) unstable; urgency=low

  [ Francois Marier ]
  * Fix watch file (project moved to github)

  [ Gianluca Ciccarelli ]
  * New maintainer (closes: #674829)

 -- Gianluca Ciccarelli <galiziacentrale@gmail.com>  Sun, 17 Feb 2013 16:26:58 +0100

cil (0.07.00-4) unstable; urgency=low

  * Switch to minimal debian/rules file
  * Remove co-maintainer

  * Bump debhelper version to 9
  * Bump Standards-Version up to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 15:28:06 +1200

cil (0.07.00-3) unstable; urgency=medium

  * Fix FTBFS due to weird upstream Makefile (closes: #601935)
    Thanks Fabrice for the patch!
  * Bump debhelper version to 8

 -- Francois Marier <francois@debian.org>  Sun, 31 Oct 2010 21:43:32 +1300

cil (0.07.00-2) unstable; urgency=medium

  * Add missing dependency on libfile-homedir-perl (closes: #593520)

 -- Francois Marier <francois@debian.org>  Wed, 18 Aug 2010 20:21:05 -0400

cil (0.07.00-1) unstable; urgency=low

  * New upstream release
  * Swap maintainer and uploaders
  * Bump Standards-Version up to 3.9.1

 -- Francois Marier <francois@debian.org>  Thu, 05 Aug 2010 20:58:12 -0400
