=== debian/control ===
Source: cil
Section: perl
Priority: extra
Maintainer: Gianluca Ciccarelli <galiziacentrale@gmail.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl, libclass-accessor-perl, libemail-date-perl, libemail-find-perl, libemail-simple-perl, libfile-slurp-perl, libfile-touch-perl, libgetopt-mixed-perl
Homepage: https://github.com/chilts/cil
Vcs-Git: git://git.debian.org/git/collab-maint/cil.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cil.git;a=summary

Package: cil
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libgetopt-mixed-perl, libdigest-perl, libfile-touch-perl, libfile-slurp-perl, libclass-accessor-perl, libdatetime-perl, libemail-simple-perl, libemail-date-perl, libemail-find-perl, libfile-homedir-perl
Description: command line issue tracker
 'cil' allows easy command-line creation of an issue tracker. It saves each
 issue locally and in plain text. Commands are given such that these issues can
 be added, edited and listed easily.
