=== debian/watch ===
version=3
http://githubredir.debian.net/githubredir.cgi?author=chilts&project=cil /github/chilts/cil/v([0-9.]+)\.tar\.gz
