## cil 19970608-2

=== debian/changelog ===
cil (19970608-2) unstable; urgency=low

  * Now based on dh-make
  * Fixed bug #25453: cil.x86f in source, not i386 specific.
  * New cmucl release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed,  7 Oct 1998 23:09:56 +0200

cil (19970608-1) unstable; urgency=low

  * 
  * Initial Release.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 25 Apr 1998 16:28:31 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "pvaneynd@debian.org"
End:
