=== debian/control ===
Source: cil
Section: doc
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 2.4.0.0

Package: cil
Architecture: i386
Depends: cmucl
Description: Chess In Lisp. A library for cmucl.
 This library is mainly intended as an example file.
 .
 Not much useful stuff can be done yet.
