## cil 19970608-3

=== Makefile ===
all:
	echo -ne '(load "cil.lisp")\n(compile-file "cil")\n(quit)\n' |  lisp -batch

clean:
	rm *.x86f ; true

install:
	install -g root -o root -m 0644  cil.x86f $(DESTDIR)/usr/lib/cmucl/subsystems/cil-library.x86f
