=== debian/changelog ===
cil (19970608-3) unstable; urgency=low

  * New based on FSH. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  8 Oct 1999 07:38:55 +0200
