=== debian/control ===
Source: cil
Section: doc
Priority: optional
Maintainer: Peter Van Eynde <pvaneynd@debian.org>
Standards-Version: 3.0.0.0

Package: cil
Architecture: i386
Depends: cmucl (>= 2.4.17)
Description: Chess In Lisp. A library for cmucl.
 This library is mainly intended as an example file.
 .
 Not much useful stuff can be done yet.
