## cil 200100227-3

=== Makefile ===
install:
	install --owner=root --group=root --mode=644 cil.system $(DESTDIR)/usr/share/common-lisp/systems/
	cp -r Makefile  README  cil.lisp  copyright  \
		$(DESTDIR)/usr/share/common-lisp/repositories/cil
