=== debian/changelog ===
cil (200100227-3) unstable; urgency=low

  * Rebuild for dpkg-dev problem.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  3 Jul 2001 08:09:02 +0200

cil (200100227-2) unstable; urgency=low

  * Now for 'all' architectures
  * Now uses dh_link 

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 27 Jun 2001 12:48:39 +0200

cil (200100227-1) unstable; urgency=low

  * Now using common-lisp-controller.

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 12 Jun 2001 20:40:52 +0200

cil (19970608-4) unstable; urgency=low

  * new release of cmucl

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 27 Feb 2001 20:51:57 +0100
