=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 	
 	# Add here commands to compile the package.
-	make CFLAGS="-O2 -g -Wall"
+	#make CFLAGS="-O2 -g -Wall"
 
 	touch build-stamp
 
@@ -22,7 +22,6 @@
 	rm -f build-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
 #	-rm -f `find . -name "*~"`
 #	-rm -rf debian/tmp debian/files* core debian/substvars
 
@@ -51,10 +50,10 @@
 	dh_installmanpages
 #	dh_undocumented
 	dh_installchangelogs
+	dh_link --verbose
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
